﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestAPI", "TestAPI\TestAPI.csproj", "{974C2AB3-C038-4E78-B99C-EB59A579FDBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{E8B4E00C-52FA-422F-A549-0C21722F5590}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{9655E87F-01B5-48A7-A4A9-0CDEF3843E48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service", "Service\Service.csproj", "{8D2470C2-C82F-4BF9-8923-D5BEE23F5E08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestApi.Tests", "UnitTestProject1\TestApi.Tests.csproj", "{160CFE05-8D93-4CFD-B3F7-21DF2FD3203F}"
	ProjectSection(ProjectDependencies) = postProject
		{974C2AB3-C038-4E78-B99C-EB59A579FDBF} = {974C2AB3-C038-4E78-B99C-EB59A579FDBF}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestProject1", "TestProject1\TestProject1.csproj", "{6044FF84-5D08-454A-BE63-39B190297E91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{974C2AB3-C038-4E78-B99C-EB59A579FDBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{974C2AB3-C038-4E78-B99C-EB59A579FDBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{974C2AB3-C038-4E78-B99C-EB59A579FDBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{974C2AB3-C038-4E78-B99C-EB59A579FDBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8B4E00C-52FA-422F-A549-0C21722F5590}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B4E00C-52FA-422F-A549-0C21722F5590}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B4E00C-52FA-422F-A549-0C21722F5590}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B4E00C-52FA-422F-A549-0C21722F5590}.Release|Any CPU.Build.0 = Release|Any CPU
		{9655E87F-01B5-48A7-A4A9-0CDEF3843E48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9655E87F-01B5-48A7-A4A9-0CDEF3843E48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9655E87F-01B5-48A7-A4A9-0CDEF3843E48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9655E87F-01B5-48A7-A4A9-0CDEF3843E48}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D2470C2-C82F-4BF9-8923-D5BEE23F5E08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D2470C2-C82F-4BF9-8923-D5BEE23F5E08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D2470C2-C82F-4BF9-8923-D5BEE23F5E08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D2470C2-C82F-4BF9-8923-D5BEE23F5E08}.Release|Any CPU.Build.0 = Release|Any CPU
		{160CFE05-8D93-4CFD-B3F7-21DF2FD3203F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{160CFE05-8D93-4CFD-B3F7-21DF2FD3203F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{160CFE05-8D93-4CFD-B3F7-21DF2FD3203F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{160CFE05-8D93-4CFD-B3F7-21DF2FD3203F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6044FF84-5D08-454A-BE63-39B190297E91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6044FF84-5D08-454A-BE63-39B190297E91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6044FF84-5D08-454A-BE63-39B190297E91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6044FF84-5D08-454A-BE63-39B190297E91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5F7CB67-61E3-407F-B5E5-F1DA3F8B065C}
	EndGlobalSection
EndGlobal
